## r-cran-batchjobs 1.3

=== DESCRIPTION ===
Package: BatchJobs
Title: Batch computing with R.
Description: Provides Map, Reduce and Filter variants to generate jobs on batch
    computing systems like PBS/Torque, LSF, SLURM and Sun Grid Engine.
    Multicore and SSH systems are also supported. For further details see the
    project web page.
Author: Bernd Bischl <bernd_bischl@gmx.net>,
    Michel Lang <michellang@gmail.com>
Maintainer: Bernd Bischl <bernd_bischl@gmx.net>
URL: https://github.com/tudo-r/BatchJobs
BugReports: https://github.com/tudo-r/BatchJobs/issues
MailingList: batchjobs@googlegroups.com
License: BSD_3_clause + file LICENSE
Roxygen: list(wrap = FALSE)
Depends: R (>= 2.15.0), BBmisc (>= 1.7), methods
Imports: checkmate (>= 1.1), utils, stats, digest, DBI, RSQLite,
        sendmailR, brew, stringr, fail (>= 1.2)
Suggests: testthat, MASS
LazyData: yes
ByteCompile: yes
Version: 1.3
Packaged: 2014-07-07 08:21:15 UTC; bischl
