=== debian/changelog ===
r-cran-batchjobs (1.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 07 Jul 2014 11:08:40 +0200

r-cran-batchjobs (1.2-1) unstable; urgency=low

  * Initial release (Closes: #752771)

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jun 2014 22:52:06 +0200
