=== debian/control ===
Source: r-cran-batchjobs
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
XS-Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev (>= 3.0.0),
               r-cran-bbmisc (>= 1.7),
               r-cran-brew,
               r-cran-checkmate,
               r-cran-digest,
               r-cran-rsqlite,
               r-cran-plyr,
               r-cran-stringr,
               r-cran-sendmailr,
               r-cran-fail
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/packages/trunk/R/r-cran-batchjobs/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-batchjobs/trunk/
Homepage: http://cran.r-project.org/web/packages/BatchJobs/

Package: r-cran-batchjobs
Architecture: any
Depends: ${shlibs:Depends},
         ${R:Depends},
         r-cran-bbmisc,
         r-cran-brew,
         r-cran-checkmate,
         r-cran-digest,
         r-cran-rsqlite,
         r-cran-plyr,
         r-cran-stringr,
         r-cran-sendmailr,
         r-cran-fail
Description: GNU R batch computing
 This GNU R package Provides Map, Reduce and Filter variants to generate
 jobs on batch computing systems like PBS/Torque, LSF, SLURM and Sun Grid
 Engine.  Multicore and SSH systems are also supported. For further
 details see the project web page.
