## r-cran-batchjobs 1.4

=== debian/changelog ===
r-cran-batchjobs (1.4-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * Versioned Build-Depends: r-cran-checkmate (>= 1.4)

 -- Andreas Tille <tille@debian.org>  Thu, 02 Oct 2014 11:43:45 +0200

r-cran-batchjobs (1.3-2) unstable; urgency=medium

  * d/control: Recommends: r-cran-mass (since needed in test suite)
  * d/tests/control: Depends: r-cran-mass
    Closes: #757593

 -- Andreas Tille <tille@debian.org>  Sun, 10 Aug 2014 07:36:46 +0200
