## r-cran-batchjobs 1.6

=== DESCRIPTION ===
Package: BatchJobs
Title: Batch Computing with R
Description: Provides Map, Reduce and Filter variants to generate jobs on batch
    computing systems like PBS/Torque, LSF, SLURM and Sun Grid Engine.
    Multicore and SSH systems are also supported. For further details see the
    project web page.
Author: Bernd Bischl <bernd_bischl@gmx.net>,
    Michel Lang <michellang@gmail.com>,
    Henrik Bengtsson <henrikb@braju.com>
Maintainer: Bernd Bischl <bernd_bischl@gmx.net>
URL: https://github.com/tudo-r/BatchJobs
BugReports: https://github.com/tudo-r/BatchJobs/issues
MailingList: batchjobs@googlegroups.com
License: BSD_2_clause + file LICENSE
Depends: R (>= 2.15.0), BBmisc (>= 1.9), methods
Imports: brew, checkmate (>= 1.5.1), DBI, digest, fail (>= 1.2),
        parallel, RSQLite (>= 1.0.0), sendmailR, stats, stringr, utils
Suggests: MASS, testthat
LazyData: yes
ByteCompile: yes
Version: 1.6
Packaged: 2015-03-18 16:40:05 UTC; bischl
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2015-03-18 18:01:21
