=== debian/changelog ===
r-cran-batchjobs (1.6-1) unstable; urgency=medium

  * New upstream version
  * Versioned Depends r-cran-bbmisc (>= 1.9), r-cran-sqlite (>= 1.0.0)

 -- Andreas Tille <tille@debian.org>  Sat, 27 Jun 2015 11:46:15 +0200
