=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev (>= 3.0.0),
-               r-cran-bbmisc,
+               r-cran-bbmisc (>= 1.9),
                r-cran-brew,
                r-cran-checkmate (>= 1.4),
                r-cran-digest,
-               r-cran-rsqlite,
+               r-cran-rsqlite (>= 1.0.0),
                r-cran-plyr,
                r-cran-stringr,
                r-cran-sendmailr,
@@ -25,7 +25,7 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${R:Depends},
-         r-cran-bbmisc,
+         r-cran-bbmisc (>= 1.9),
          r-cran-brew,
          r-cran-checkmate,
          r-cran-digest,
