=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/BatchJobs_([-\d.]*)\.tar\.gz
