=== debian/changelog ===
r-cran-batchjobs (1.7-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Package is arch:all
  * for some reason base64enc is needed but not mentioned in DESCRIPTION file

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 08:45:29 +0200

r-cran-batchjobs (1.7-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11
  * Build-Depends: r-cran-data.table

 -- Andreas Tille <tille@debian.org>  Wed, 21 Feb 2018 11:54:12 +0100

r-cran-batchjobs (1.6-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * cme fix dpkg-control
  * Standards-Version: 4.1.1
  * debhelper 10
  * Convert from cdbs to dh-r
  * Canonical homepage for CRAN packages
  * d/watch: use secure URI

 -- Andreas Tille <tille@debian.org>  Thu, 19 Oct 2017 06:56:50 +0200
