=== debian/control ===
Source: r-cran-batchjobs
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-bbmisc (>= 1.9),
               r-cran-backports (>= 1.1.1),
               r-cran-brew,
               r-cran-checkmate (>= 1.8.0),
               r-cran-data.table,
               r-cran-dbi,
               r-cran-digest,
               r-cran-rsqlite (>= 1.0.9011),
               r-cran-sendmailr,
               r-cran-stringi,
# <dh-update-R>do not delete this - for some reason base64enc is needed but not mentioned in DESCRIPTION file</dh-update-R>
               r-cran-base64enc
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-batchjobs
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-batchjobs.git
Homepage: https://cran.r-project.org/package=BatchJobs

Package: r-cran-batchjobs
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R batch computing
 This GNU R package Provides Map, Reduce and Filter variants to generate
 jobs on batch computing systems like PBS/Torque, LSF, SLURM and Sun Grid
 Engine.  Multicore and SSH systems are also supported. For further
 details see the project web page.
