=== debian/changelog ===
r-cran-batchjobs (1.8-1) unstable; urgency=medium

  * Drop manual Build-Depends: r-cran-base64enc since it was only needed due
    to a bug in r-cran-sendmailr (#900888)
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jul 2019 17:01:47 +0200
