=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-bbmisc (>= 1.9),
@@ -15,10 +15,8 @@
                r-cran-digest,
                r-cran-rsqlite (>= 1.0.9011),
                r-cran-sendmailr,
-               r-cran-stringi,
-# <dh-update-R>do not delete this - for some reason base64enc is needed but not mentioned in DESCRIPTION file</dh-update-R>
-               r-cran-base64enc
-Standards-Version: 4.1.4
+               r-cran-stringi
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-batchjobs
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-batchjobs.git
 Homepage: https://cran.r-project.org/package=BatchJobs
