=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/BatchJobs_([-\d.]*)\.tar\.gz
