=== debian/control ===
--- 
+++ 
@@ -2,24 +2,26 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-bbmisc (>= 1.9),
-               r-cran-backports (>= 1.1.1),
+               r-cran-bbmisc,
+               r-cran-backports,
                r-cran-brew,
-               r-cran-checkmate (>= 1.8.0),
+               r-cran-checkmate,
                r-cran-data.table,
                r-cran-dbi,
                r-cran-digest,
-               r-cran-rsqlite (>= 1.0.9011),
+               r-cran-rsqlite,
                r-cran-sendmailr,
                r-cran-stringi
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-batchjobs
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-batchjobs.git
 Homepage: https://cran.r-project.org/package=BatchJobs
+Rules-Requires-Root: no
 
 Package: r-cran-batchjobs
 Architecture: all
