=== debian/control ===
--- 
+++ 
@@ -16,8 +16,10 @@
                r-cran-digest,
                r-cran-rsqlite,
                r-cran-sendmailr,
-               r-cran-stringi
-Standards-Version: 4.6.0
+               r-cran-stringi,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-batchjobs
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-batchjobs.git
 Homepage: https://cran.r-project.org/package=BatchJobs
